import HeroSection from "@/pages/Spark/Components/HeroSection";
import InstDesSteps from "@/pages/Spark/Components/InstDesSteps";
import Enroll from "@/pages/Spark/Components/EnrollSection";
import FacebookVideoSection from "./Components/FacebookVideoSection";
import useTitle from "@/hooks/useTitle";

function Spark() {
  useTitle("Spark");
  return (
    <main>
      <HeroSection />
      <InstDesSteps />
      <Enroll />
      <FacebookVideoSection />
    </main>
  );
}

export default Spark;
